<style type='text/css'>
a:link {color: #000044; face:Georgia;font-size:10pt; text-decoration: none;}
a:visited {color: #0000BB; face:tahoma;font-size:10pt; text-decoration: none;}
a:hover {text-decoration: underline; font-size:10pt;color:#990000; }
a.anamenu:link {color: #000044;font-size:9pt;text-decoration: none;}
a.anamenu:visited {color: #0000BB;font-size:9pt;text-decoration: none;}
a.anamenu:active {text-decoration: none;}
a.anamenu:hover {font-size:9pt;text-decoration: underline; color: white;}

@media screen and (max-width: 450px) {
    *{ font-size:10px;}
}

@media screen and (max-width: 800px) {
    *{ font-size:12px;}
}

@media screen and (max-width: 1500px) {
    *{ font-size:16px;}
}

.OVAL1111{
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px;
	border-radius:10px;
}
.OVAL0111{
    -moz-border-radius-bottomleft:0px 10px 10px 10px;
    -webkit-border-bottom-left-radius:0px 10px 10px 10px;
    border-bottom-left-radius:0px 10px 10px 10px;
	border-radius:0px 10px 10px 10px;
}
.OVAL1100{
    -moz-border-radius-bottomleft:10px 10px 0px 0px;
    -webkit-border-bottom-left-radius:10px 10px 0px 0px;
    border-bottom-left-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
}
.OVAL1010{
    -moz-border-radius-bottomleft:10px 0px 10px 0px;
    -webkit-border-bottom-left-radius:10px 0px 10px 0px;
    border-bottom-left-radius:10px 0px 10px 0px;
	border-radius:10px 0px 10px 0px;
}
.OVAL0100{
    -moz-border-radius-bottomleft:0px 10px 0px 0px;
    -webkit-border-bottom-left-radius:0px 10px 0px 0px;
    border-bottom-left-radius:0px 10px 0px 0px;
	border-radius:0px 10px 0px 0px;
}
.OVAL0101{
    -moz-border-radius-bottomleft:0px 10px 0px 10px;
    -webkit-border-bottom-left-radius:0px 10px 0px 10px;
    border-bottom-left-radius:0px 10px 0px 10px;
	border-radius:0px 10px 0px 10px;
}
/*body{
	width:100%;
	font-size:2.3vw;
	font-size:1.8vmax;
	font-size:2.8vh;
	font-size:1.8hmax;
}
*/
.ekranORT{
	width:98%;
	max-width:720px;
	margin:auto auto;
}
.renkB{
	color:#ffffff;
}
.renkS{
	color:#0;
}
.renkG{
	color:#999999;
}
.renkK{
	color:#CC0000;
}
.yasla{
	width:99%;
}
.bgcM{
	background-color:#ff9999;
}
a.butonum{
	margin:10px;
	padding:10px;
	border: 2px solid #73AD21;
}
.acilirmenu{
    -moz-border-radius-bottomleft:10px 10px 10px 10px;
    -webkit-border-bottom-left-radius:10px 10px 10px 10px;
    border-bottom-left-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;	
}
.acilirmenu:hover{
    -moz-border-radius-bottomleft:10px 10px 0px 0px;
    -webkit-border-bottom-left-radius:10px 10px 0px 0px;
    border-bottom-left-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
}

</style>
